
Redmine - Feature #12393

Upgrade to Rails 3.2.9

2012-11-18 16:05 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed   

Description

Associated revisions

Revision 10860 - 2012-11-21 21:22 - Jean-Philippe Lang

Upgrade to Rails 3.2.9 (#12393).

History

#1 - 2012-11-21 21:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed
